@media screen and (max-width: 1280px) {
    .container-nav {
        padding-left: 20px;
        padding-right: 20px;
    }

    #solucoes .column2 {
        padding-left: 20px;
        padding-right: 20px;
    }

    #solucoes .wrapper-solucoes .box {
        padding-left: 20px;
        padding-right: 20px;
    }

    #precos {
        padding-left: 20px;
        padding-right: 20px;
    }

    .footer {
        padding-left: 20px;
        padding-right: 20px;
    }

    #investimento #investimento2 {
        background-position-x: -170px;
    }

}

@media (max-width: 1100px) {

    .text-desktop {
        display: none;
    }

    .text-phone {
        display: block;
        margin-top: 0 !important;
    }

    #vendas .wrapper-content {
        flex-direction: column;
    }

    #vendas img {
        width: 100%;
        height: auto !important;
    }
}

@media (max-width: 911px) {

    nav .links .nav-link {
        font-size: 16px;
    }

    #wrapper-precos {
        padding: 0 !important;
    }

    /*
    .coluna-esquerda-craft {
        text-align: center;
    }

    .coluna-esq.interna {
        width: auto;
        float: none;
    }

    .footer-container.mobile {
        margin-top: 0px;
    }

    .moveis {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    */
}

@media (max-width: 820px) {

    .btnMenu {
        display: flex !important;
    }

    .w-nav[data-collapse="medium"] .w-nav-menu {
        display: none;
    }


    .footer {
        margin-top: 0px;
        padding-top: 0px;
        clear: both;
    }

    #servicos #servico3 .wrapper-item-full .wrapper-itens .item {
        width: 60%;
    }

    #servicos #servico3 .wrapper-item-full .wrapper-itens .item .title {
        line-height: 45px;
    }

    #servicos #servico3 .wrapper-item-full .wrapper-itens .item .text {
        padding: 0 30px;
    }

    #contato #contato2 {
        display: flex;
        flex-direction: column;
    }

    #contato #contato2 .wrapper-mapa {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .maps {
        /*height: auto;*/
        clear: both;
    }

    .mapa {
        margin-bottom: 25px;
    }

    #contato {}

    .coluna-esq {
        display: block;
        margin-top: 130px;
        margin-right: auto;
        margin-left: auto;
        float: none;
    }

    .coluna-esq.interna {
        margin-top: 0px;
    }

    .descricao-slider {
        padding-right: 50px;
        padding-left: 50px;
    }

    .footer-container.mobile {
        text-align: center;
    }

    .nav-menu {
        background-color: #0092dd;
    }

    .nav-link {
        color: #fff;
    }

    .nav-link.lojas.w--current {
        padding-left: 20px;
    }

    .copyright {
        text-align: center;
    }

    .field-nome {
        display: block;
        width: 100%;
        float: left;
        clear: left;
    }

    .btn-enviar {
        display: block;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        float: left;
        clear: both;
    }

    .social.nav {
        display: none;
    }

    .btn-bepart {
        margin-top: 15px;
    }

    .lojas-icon {
        display: none;
    }

    ._80 {
        clear: both;
    }

    .icone-menu {
        color: #fff;
        font-size: 54px;
    }

    .botao-menu {
        padding-top: 0px;
    }

    .botao-menu.w--open {
        background-color: transparent;
    }

    .outlet-conta {
        display: block;
        margin-right: auto;
        margin-left: auto;
        padding-top: 60px;
    }

    .moveis {
        text-align: left;
    }

    .atencao.cima {
        max-width: 50%;
    }

    .form-newsletter {
        display: block;
        width: 80%;
        margin-right: auto;
        margin-left: auto;
        clear: none;
        text-align: center;
    }

    .coluna-news {
        margin-top: 25px;
        padding-top: 25px;
        border-top: 1px solid #beac3a;
    }

    .sucess {
        background-color: #000;
    }

    .sucess-texto {
        color: #fff;
    }

    .erro-news {
        width: 80%;
        margin-right: auto;
        margin-left: auto;
        background-color: #d83a37;
        color: #fff;
    }

    .logo-footer {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .column {
        text-align: center;
    }

    .link-block {
        display: block;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }

    /* ======================================================  */
    /* START */
    /* ======================================================  */

    .navbar {
        height: 100px;
    }

    .logo {
        height: unset;
    }

    .container-slider {
        margin-top: 50%;
    }

    .slide01 .container-slider .terceiro {
        font-size: 30px;
        line-height: 35px;
    }

    #institucional .title {
        line-height: 60px;
        margin-bottom: 10px !important;
    }

    #institucional .wrapper-content {
        flex-direction: column;
    }

    #institucional .wrapper-content .image {
        margin-bottom: 30px;
    }

    #institucional .wrapper-content .image img {
        height: auto !important;
        width: 100% !important;
    }

    #institucional .wrapper-content .text p {
        text-align: center;
    }


    #wrapper-detalhe {
        height: auto;
        background-color: transparent;
        background-image: none;
        padding-top: 0px;
    }

    #wrapper-detalhe>.w-container {
        padding: 0px !important;
    }

    #wrapper-detalhe .wrapper-precos {
        flex-direction: column;
        margin-bottom: 0px;
        margin-top: 20px;
    }

    #wrapper-detalhe .wrapper-precos:first-child {
        margin-top: 0px;
    }

    /*    #wrapper-detalhe .wrapper-precos .plano:first-child {        
            margin-top: 0px;
            margin-bottom: 20px;
        }*/

    #wrapper-detalhe .wrapper-precos .plano {
        margin-right: 0px;
        margin-top: 0px;
        margin-bottom: 20px;
    }


    #wrapper-detalhe .wrapper-precos .plano:last-child {
        margin-bottom: 0px;
    }

    #investimento #investimento1 {
        background: #efefef;
        background-image: none;
        margin-top: 0px;
        padding-top: 0px;
    }

    #investimento #investimento1 .w-container>.title {
        min-width: 100%;
        margin-top: 0;
        margin-bottom: 0;
    }

    #investimento #investimento1 .w-container:last-child {
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 0px !important;
    }

    #investimento .wrapper-precos {
        flex-direction: column;
    }

    #investimento .wrapper-precos .plano {
        margin-right: 0px;
    }

    #investimento #investimento2 {
        padding: 0 20px !important;
        background-image: none;
        height: auto;
    }

    #investimento #investimento2>.w-container .box {
        margin: 0 !important;
        margin-top: 30px !important;
    }

    #investimento #investimento2 .wrapper-content .box>.title {
        font-size: 26px;
        line-height: 30px;
        text-align: center;
    }

    #investimento .wrapper-content .box .text {
        font-size: 22px;
        line-height: 26px;
        text-align: center;
    }

    #investimento .wrapper-content>.box {
        flex: 1;
    }


    #investimento #investimento1 .title {
        font-size: 30px;
        line-height: 32px;
    }

    .footer .infos {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer .infos .social-icons {
        width: 100% !important;
    }

    /*
    .footer-container {
        margin-top: -200px;
        padding-top: 250px;
    }

    .footer-container.mobile {
        padding-top: 0px;
        text-align: center;
    }

    .footer-container .wrapper-logos {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-container .info1 {
        margin-bottom: 30px;
    }

    .footer img {
        max-height: 100px;
        margin-right: 0px !important;
        margin-bottom: 20px;
    }
    */

    /* ======================================================  */
    /* END  */
    /* ======================================================  */

}

@media screen and (max-width: 767px) {
    .footer .be-part {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer .be-part>.logo {
        justify-content: center;
    }

    .footer .be-part>.info {
        margin-top: 40px;
    }
}

@media (max-width: 479px) {
    .footer {
        padding-top: 0px;
        clear: both;
    }

    .container-slider {
        margin-top: 70%;
    }

    .slide01 .container-slider .segundo {
        font-size: 60px;
        line-height: 100px;
    }

    #servico3 .wrapper-item-full {
        background: none !important;
        height: auto !important;
        margin-bottom: 60px;
    }

    #servico3 .wrapper-item-full .wrapper-itens {}

    #servico3 .wrapper-item-full .wrapper-itens .item {
        width: 100% !important;
        height: 100% !important;
        padding: 20px 0 !important;
    }

    .maps {
        /*height: 100%;*/
        clear: both;
    }

    .mapa {
        height: 400px;
    }

    .misc-produtos {
        height: auto;
        padding-bottom: 50px;
    }

    #contato {
        padding-bottom: 30px;
        padding-top: 30px;
        background-image: none;
    }

    .footer-line {
        display: none;
    }

    #contato .wrapper-form {
        padding-bottom: 30px;
    }

    .slider-home {
        height: 600px;
    }

    .titulo-mapas {
        font-size: 30px;
        line-height: 30px;
    }

    .titulo-mapas.pronta {
        margin-top: 200px;
    }

    .craft-01 {
        height: 300px;
        padding-top: 110px;
    }

    .coluna-esq {
        width: 100%;
        margin-top: 130px;
        margin-bottom: 20px;
    }

    .primeiro {
        font-size: 35px;
        line-height: 34px;
    }

    .descricao-slider {
        max-width: auto;
        margin-top: 20px;
        padding-right: 60px;
        padding-left: 60px;
        font-size: 15px;
        line-height: 15px;
    }

    .scroll {
        margin-top: 90px;
    }


    .endereco-mapap.mobile {
        margin-top: 50px;
    }

    .nav-menu {
        /*padding-top: 30px;*/
        padding-bottom: 30px;
        padding-left: 30px;
    }

    .nav-link {
        border-style: none;
        font-size: 15px;
    }

    .nav-link.lojas {
        padding-left: 20px;
    }

    .nav-link.lojas:hover {
        padding-left: 20px;
    }

    .nav-link.lojas:focus {
        padding-left: 20px;
    }

    .nav-link.lojas.w--current {
        padding-left: 20px;
    }

    .container-produtos._2 {
        padding-top: 100px;
    }

    .texto-produtos {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }

    .dottori {
        text-align: center;
    }

    .copyright {
        display: block;
        width: 200px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }

    .titulo-sobre {
        text-align: center;
    }

    .descricao-sobre {
        width: 100%;
        padding-right: 0px;
        text-align: center;
    }

    .field-nome {
        width: 100%;
        float: none;
    }

    .btn-enviar {
        width: 100%;
        float: left;
        clear: none;
    }

    .social {
        margin-top: 15px;
    }

    .coluna-1-openbox {
        height: 400px;
    }

    .coluna2-openbox {
        height: 400px;
    }

    .coluna3-openbox {
        height: 400px;
    }

    .be-part {
        margin-left: 15px;
        padding-bottom: 25px;
    }

    .btn-bepart {
        margin-bottom: 15px;
    }

    ._80 {
        max-width: 70%;
    }

    .icone-menu {
        float: none;
    }

    .botao-menu {
        margin-top: 10px;
    }

    .outlet-conta {
        display: block;
        max-width: 90%;
        margin-top: 30px;
        margin-right: auto;
        margin-left: auto;
        padding-top: 0px;
    }

    .line {
        margin: 0 20px;
    }

    /*    .logo-open {
            max-width: 100%;
            height: 50px;
            margin-top: 10px;
            margin-left: 10px;
        }*/
    .logo-branca {
        height: 40px !important;
    }

    .moveis {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .brand {
        /*width: 200px;*/
    }

    .right-arrow {
        margin-right: 0px;
    }

    .left-arrow {
        margin-left: 0px;
    }

    .arrow-icon {
        margin-left: 0px;
    }

    .arrow-icons-right {
        margin-right: 0px;
    }

    .image-fragil {
        max-width: 40%;
    }

    .cada-visita {
        display: block;
        max-width: 90%;
        margin-right: auto;
        margin-left: auto;
    }

    .atencao.cima {
        max-width: 50%;
        margin-top: 0px;
    }

    .form-newsletter {
        margin-top: 0px;
        padding-top: 25px;
        border-top: 1px none #beac3a;
    }

    .coluna-news {
        margin-top: 25px;
        border-color: #beac3a;
        border-top-style: solid;
        border-top-width: 1px;
    }

    #contato .wrapper-form .form {
        padding: 0 10px;
    }

    .footer .title {
        line-height: 30px;
    }

    #contato #contato2 .wrapper-mapa .mapa {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 360px) {
    .line {
        margin: 0 5px;
    }

    .logo-open {}

    .logo-branca {
        height: 35px !important;
        margin-top: 15px !important;
    }

}